@import url(header.css);
@import url(nav.css?v=20120808a);
@import url(subheader.css);
@import url(content.css);
@import url(footer.css);
@import url(forms.css);

body {
margin: 0px;
padding: 0px;
background-color: #ffffff;
}

a {
outline: 0px;
}

a {
color:#00579a;
text-decoration:none;
}

	a:visited {
	color:#007b85;
	text-decoration:none;
	}
	
	a:hover {
	text-decoration:underline;
	}

	a:active {
	text-decoration:underline;
	}

td {
vertical-align:top;
padding-right:10px;
}

.last {
padding-right: 0px;
margin-right: 0px;
}

.main {
width:959px;
margin: 0px auto 0px auto;
padding: 0px 0px 0px 0px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:24px;
}

	.pageTemplate-template01home {
	font-size:13px;
	line-height:16px;
	}


	

.alert-error {
color:red;
font-weight:bold;
padding:10px;
border:solid 1px red;
margin-top:0px;
margin-left:0px;
margin-bottom:10px;
background-color:#FFC0C0;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.alert-notice {
color:green;
font-weight:bold;
padding:10px;
border:solid 1px green;
margin-top:0px;
margin-left:0px;
margin-bottom:10px;
background-color:#C0FFC0;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

.content .alert-error ul,
.content .alert-notice ul {
margin-top:0px;
margin-bottom:0px;
}

strong.alt4 {
font-weight:normal;
color:#ed1c24;
}

.smalltext {
font-size:10px;
line-height:14px;
}













/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */





/******************************/
/* PROOF STYLING              */
/******************************/

.proof {
background-position: center top;
background-repeat: no-repeat;
}

	.proof-home { background-image:url(../../../graphics/templates/v04/HOME_LEVEL01_REV3_PETE_20110525.png); }
	.proof-about-us { background-image:url(../../../graphics/templates/v01/TOPIC_LEVEL02_20110425.png); }
	.proof-giving-fund { background-image:url(../../../graphics/templates/v01/TOPIC_LEVEL02_SIDEBAR_20110425.png); }

	.proof-tax-benefits { background-image:url(../../../graphics/templates/v01/TOPIC_LEVEL03_20110425.png); }
	.proof-details { background-image:url(../../../graphics/templates/v01/TOPIC_LEVEL03_TABLE_20110425.png); }
	.proof-team { background-image:url(../../../graphics/templates/v01/TOPIC_LEVEL03_TEAMLANDING_20110425.png); }
	.proof-teambio { background-image:url(../../../graphics/templates/v01/TOPIC_LEVEL03_TEAM_BIO_20110425.png); }
	
	.proof-how-it-works { background-image:url(../../../graphics/templates/v03/TOPIC_LEVEL02_HOWITW455FAC_20110509.png); }

	.proof-login { background-image:url(../../../graphics/templates/v02/UTILITY_LANDING_20110504.png); }
	.proof-login-advisors { background-image:url(../../../graphics/templates/v02/UTILITY_ADVISOR-DONORLOGIN_20110504.png); }
	.proof-login-request-password { background-image:url(../../../graphics/templates/v02/UTILITY_REQPASSCODE_20110504.png); }

	.proof .header,
	.proof .home-hotButton-ForAdvisors,
	.proof .home-hotButton-ForDonors,
	.proof .home-hotButton-ForInvestors,
	.proof .home-hotButton-ForMedia,
	.proof .contentCell,
	.proof .subheader .banner .textbox,
	.proof .footer,
	.proof .sidebox01,
	.proof table.color01 td,
	.proof #navSub {
	background-image:none;
	background-color:transparent;
	}
	

.hidden {
	display: none;
}